Problems while searching for a new upstream version

package:
netpipe
severity:
high
created:
2017-11-21
last updated:
2019-04-22

uscan had problems while searching for a new upstream version:
In watchfile debian/watch, reading webpage
  http://bitspjoule.org/netpipe/code/ failed: 403 Forbidden